@charset "utf-8";
/* CSS Document */
body{
    background: #000;
    
}
.activity_information{
    background: #000;
}
.activity_name{
    color: #fff;
}
.activity_date span{
      color: #fff;
}
.right_bix_time{
    color: #d2d2d2;
}
.activity_header{
     background: #1f1f1f;
}
.header_navbox .header_nav a{
    color: #fff;
}
.activity_content_tit{
    background:#000;  
}@media(max-width:1200px){
    .activity_content_tit{
        background:#1f1f1f;  
    }
}

.activity_content_tit .browse_num,.activity_content_tit .browse_num span{
     color: #858585;
}
.activity_content_tit span{
     color: #fff;
}
/*-右侧定位栏*/
.activity_content_right_box{
    background:#4a4a4a;
}
.activity_content_right_box .share{
     color: #fff;
}
.scan_code_share,.activity_content_right_box .activity_venue{
    color: #d2d2d2;
}
.activity_guset,.activity_details{
    background: #1f1f1f;
}
.prticipant_list li span{
     color: #fff;
}
.activity_content_tit .activity_details_content{
    border: none;
}
.activity_date{
    color: #fff;    
    position: relative;
    padding-left: 40px;
}
.activity_detailed_address span{
    color: #fff;
}
.return_home a i{
    font-size: 50px;
    color: #fff;
}
.participants_box{
    background: #000;
}
.new_accessories_box{
    background: 1f1f1f;
}
.new_qrcode_box{
    border:1px solid #ccc;
}
.right_box_phone{
    color: #d2d2d2;
}
.right_box_href{
    color:#37aae0;
}
.contact_sponsor a{
    color:#37aae0;
    border: 1px solid #37aae0;
}
.activity_header_top .dateposition,.activity_header_top .name{
    color: #fff;
}
.new_accessories_box h5{
    color: #d2d2d2;
}
.new_accessories_box ul li{
    color: #37aae0;
}
.mew_banner_box .banner_bg{
    background: url(../images/nobanner_black.jpg);
}
.nobanner_img{
    background: rgba(0,0,0,.4);
}
.activity_header .new_container{
    border: none;
}
.activity_content_tit i{
    color:#fff;
}
@media (max-width: 1200px){
    .ticks_activity_information .activity_name {
        color: #fff;
    }
}
.activity_details_tel .tel_email_home li a,.activity_details_tel .tel_email_home li i{
    color:#fff;
}
.details_more span{
    color: #37aae0;
}
 .right_box_href a:link,.right_box_href a:visited,.right_box_href i{
    color: #d2d2d2;
}
.Sponsor_logo{
    color: #fff;
}
.activity_details,.activity_guset{
    border-bottom: none;
}
@media(max-width:1200px){
    .hasbanner_noposter_box{
        border-bottom: none;
    }
    .hasbanner_noposter .activity_name {
        color:#fff;
    }
    .hasbanner_noposter .price{
       color:#fff;
    }
}
.right_Sponsor_informations{
    color:#fff;
}
.noPoster_noBanner{
    background:#4a4a4a;
}@media(max-width:1200px){
    .noPoster_noBanner{
        background:#1f1f1f;
        padding-bottom: 30px;
    }
}
.noPoster_noBanner_box{
    background: #000;
}
.right_information_box .activity_information{
    background:#4a4a4a;
}
.nobanner_noposter_phone .activity_name,.nobanner_noposter_phone .price{
    color:#fff;
}
.left_date{
    border: none;
}
.hasbanner_noposter_box, .nobanner_noposter_box{
    border: none;
}




.nobanner_hasposter_phone .activity_name,.nobanner_hasposter_phone .price{
    color:#fff;
}
.hasposter_nobanner_pcbox{
    background:#000;
}
.hasposter_nobanner{
     background:#4a4a4a;
}
.phone_hasposter_nobanner{
    border:none;
}

.activity_detailed_date{
    padding-left: 25px;
}
.refund_font_color_black,.fefund_information tr td.refund_font_color_black,.fefund_information_bottom tr td.refund_font_color_black{
    color:#fff;
   
}
.custom_activity_rightbox_color,.event-index-speakers-list .speakers-name,.event-index-speakers-list .speakers-position,.event-index-sponsors-type,.calendar-list-right .calendar-describe,.calendar-list-left .time-slot,.calendar-list-left .calendar-position,.calendar-list-right .calendar-theme,.calendar-speakers-name,.calendar-speakers-position{
    color:#fff;
    opacity: .8;
}
.event-sponsors-type-list ul li .sponsors-name{
    color:#fff;
    opacity: .8;
}
.pinbuys-tickets-informations .open-group-people,.pinbuys-tickets-informations .join-group-people{
    color:#fff;
}
.event-black-templat-text-color,.event-black-templat-text-color span,.event-black-templat-text-color p span{
    color: #fff !important;
}